.user-admin-color-wrap{
    display: none;
}
#wpbody-content .wrap {
    padding-top: 20px;
}

.wp-admin #wpadminbar #wp-admin-bar-site-name>.ab-item:before {
    content: "";
    display: block;
    width: 30px;
    height: 25px;
    background-size: contain;
    float: left;
    padding: 0;
    margin: 3px 1px 0 -2px;
    vertical-align: middle;
    background: url('/wp-content/themes/mup/images/logo-small.svg') center center no-repeat!important;
}
a.components-button.edit-post-fullscreen-mode-close.has-icon, a.components-button.edit-post-fullscreen-mode-close.has-icon:hover{
    background: #ffffff url(/wp-content/themes/mup/images/logo-small.svg) center center no-repeat !important;
    background-size: 42px!important;
    transition: background-size 0.3s cubic-bezier(0.83, 0, 0.17, 1);
}
a.components-button.edit-post-fullscreen-mode-close.has-icon:hover{
    background-size: 50px!important;
}
a.components-button.edit-post-fullscreen-mode-close.has-icon svg {
    display: none;
}

/* MUPY */
form#edittag {
    max-width: 100%;
}
div#mupdiv {
    display: none;
}
th.vgt-row-header.vgt-left-align span {
    cursor: pointer;
}

[data-name$="id"] {
    opacity: 0.5;
}
[data-name$="id"].acf-field .acf-label{
/*    display: none;*/
}
[data-name$="en"] {
    background: rgba(0, 178, 232, 0.10);
}

.vgt-row-header input[type="checkbox"] {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-5px, -50%);
}


/*login*/
h1{display:none!important; }

.login h1 a{    background: url(/wp-content/themes/mup/images/logo-flat.svg) center center no-repeat;
    width: 100%;
    padding: 0;
    height: 60px;
    border-radius: 46px;
    background-size: 200px;}
.login h1{
display:block!important;
}



/*! This file is auto-generated */
body {
    background: #f5f5f5
}

a {
    color: #0073aa
}

a:active,
a:focus,
a:hover {
    color: #0096dd
}

#post-body #visibility:before,
#post-body .misc-pub-post-status:before,
#post-body .misc-pub-revisions:before,
.curtime #timestamp:before,
span.wp-media-buttons-icon:before {
    color: currentColor
}

input[type=checkbox]:checked::before {
    content: url(data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%237e8993%27%2F%3E%3C%2Fsvg%3E)
}

input[type=radio]:checked::before {
    background: #7e8993
}

.wp-core-ui input[type=reset]:active,
.wp-core-ui input[type=reset]:hover {
    color: #0096dd
}

input[type=checkbox]:focus,
input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=radio]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
select:focus,
textarea:focus {
    border-color: #04a4cc;
    box-shadow: 0 0 0 1px #04a4cc
}

.wp-core-ui .button {
    border-color: #7e8993;
    color: #32373c
}

.wp-core-ui .button.focus,
.wp-core-ui .button.hover,
.wp-core-ui .button:focus,
.wp-core-ui .button:hover {
    border-color: #717c87;
    color: #262a2e
}

.wp-core-ui .button.focus,
.wp-core-ui .button:focus {
    border-color: #7e8993;
    color: #262a2e;
    box-shadow: 0 0 0 1px #32373c
}

.wp-core-ui .button:active {
    border-color: #7e8993;
    color: #262a2e;
    box-shadow: none
}

.wp-core-ui .button.active,
.wp-core-ui .button.active:focus,
.wp-core-ui .button.active:hover {
    border-color: #04a4cc;
    color: #262a2e;
    box-shadow: inset 0 2px 5px -3px #04a4cc
}

.wp-core-ui .button.active:focus {
    box-shadow: 0 0 0 1px #32373c
}

.wp-core-ui .button-primary {
    background: #04a4cc;
    border-color: #04a4cc;
    color: #fff
}

.wp-core-ui .button-primary:focus,
.wp-core-ui .button-primary:hover {
    background: #04b0db;
    border-color: #0498bd;
    color: #fff
}

.wp-core-ui .button-primary:focus {
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #04a4cc
}

.wp-core-ui .button-primary:active {
    background: #0490b3;
    border-color: #0490b3;
    color: #fff
}

.wp-core-ui .button-primary.active,
.wp-core-ui .button-primary.active:focus,
.wp-core-ui .button-primary.active:hover {
    background: #04a4cc;
    color: #fff;
    border-color: #036881;
    box-shadow: inset 0 2px 5px -3px #000
}

.wp-core-ui .button-primary.button-primary-disabled,
.wp-core-ui .button-primary.disabled,
.wp-core-ui .button-primary:disabled,
.wp-core-ui .button-primary[disabled] {
    color: #c7cfd1 !important;
    background: #0384a4 !important;
    border-color: #0384a4 !important;
    text-shadow: none !important
}

.wp-core-ui .button-group > .button.active {
    border-color: #04a4cc
}

.wp-core-ui .wp-ui-primary {
    color: #333;
    background-color: #e5e5e5
}

.wp-core-ui .wp-ui-text-primary {
    color: #e5e5e5
}

.wp-core-ui .wp-ui-highlight {
    color: #fff;
    background-color: #888
}

.wp-core-ui .wp-ui-text-highlight {
    color: #888
}

.wp-core-ui .wp-ui-notification {
    color: #fff;
    background-color: #d64e07
}

.wp-core-ui .wp-ui-text-notification {
    color: #d64e07
}

.wp-core-ui .wp-ui-text-icon {
    color: #999
}

.wrap .add-new-h2:hover,
.wrap .page-title-action:hover {
    color: #333;
    background-color: #e5e5e5
}

.view-switch a.current:before {
    color: #e5e5e5
}

.view-switch a:hover:before {
    color: #d64e07
}

#adminmenu,
#adminmenuback,
#adminmenuwrap {
    background: #e5e5e5
}

#adminmenu a {
    color: #333
}

#adminmenu div.wp-menu-image:before {
    color: #999
}

#adminmenu a:hover,
#adminmenu li.menu-top:hover,
#adminmenu li.opensub > a.menu-top,
#adminmenu li > a.menu-top:focus {
    color: #fff;
    background-color: #007380;
}

#adminmenu li.menu-top:hover div.wp-menu-image:before,
#adminmenu li.opensub > a.menu-top div.wp-menu-image:before {
    color: #fff;
}

.about-wrap .nav-tab-active,
.nav-tab-active,
.nav-tab-active:hover {
    background-color: #f5f5f5;
    border-bottom-color: #f5f5f5
}

#adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu,
#adminmenu .wp-submenu,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu,
.folded #adminmenu .wp-has-current-submenu .wp-submenu {
    background: #fff
}

#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
    border-right-color: #fff
}

#adminmenu .wp-submenu .wp-submenu-head {
    color: #686868
}

#adminmenu .wp-has-current-submenu .wp-submenu a,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a,
#adminmenu .wp-submenu a,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a {
    color: #686868
}

#adminmenu .wp-has-current-submenu .wp-submenu a:focus,
#adminmenu .wp-has-current-submenu .wp-submenu a:hover,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:focus,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover,
#adminmenu .wp-submenu a:focus,
#adminmenu .wp-submenu a:hover,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:focus,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:hover,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:focus,
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:hover {
    color: #04a4cc
}

#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a,
#adminmenu .wp-submenu li.current a,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a {
    color: #333
}

#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:focus,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:hover,
#adminmenu .wp-submenu li.current a:focus,
#adminmenu .wp-submenu li.current a:hover,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:focus,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:hover {
    color: #04a4cc
}

ul#adminmenu a.wp-has-current-submenu:after,
ul#adminmenu > li.current > a.current:after {
    border-right-color: #f5f5f5
}

#adminmenu li.current a.menu-top,
#adminmenu li.wp-has-current-submenu .wp-submenu .wp-submenu-head,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
.folded #adminmenu li.current.menu-top {
    color: #fff;
    background: #e62143;
}

#adminmenu a.current:hover div.wp-menu-image:before,
#adminmenu li a:focus div.wp-menu-image:before,
#adminmenu li.opensub div.wp-menu-image:before,
#adminmenu li.wp-has-current-submenu a:focus div.wp-menu-image:before,
#adminmenu li.wp-has-current-submenu div.wp-menu-image:before,
#adminmenu li.wp-has-current-submenu.opensub div.wp-menu-image:before,
#adminmenu li:hover div.wp-menu-image:before,
.ie8 #adminmenu li.opensub div.wp-menu-image:before {
    color: #fff
}

#adminmenu .awaiting-mod,
#adminmenu .update-plugins {
    color: #fff;
    background: #ff5700
}

#adminmenu li a.wp-has-current-submenu .update-plugins,
#adminmenu li.current a .awaiting-mod,
#adminmenu li.menu-top:hover > a .update-plugins,
#adminmenu li:hover a .awaiting-mod {
    color: #333;
    background: #fff
}

#collapse-button {
    color: #777
}

#collapse-button:focus,
#collapse-button:hover {
    color: #04a4cc
}

#wpadminbar {
    color: #333;
    background: #e5e5e5
}

#wpadminbar .ab-item,
#wpadminbar a.ab-item,
#wpadminbar > #wp-toolbar span.ab-label,
#wpadminbar > #wp-toolbar span.noticon {
    color: #333
}

#wpadminbar .ab-icon,
#wpadminbar .ab-icon:before,
#wpadminbar .ab-item:after,
#wpadminbar .ab-item:before {
    color: #999
}

#wpadminbar .ab-top-menu > li.menupop.hover > .ab-item,
#wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
#wpadminbar.nojs .ab-top-menu > li.menupop:hover > .ab-item,
#wpadminbar:not(.mobile) .ab-top-menu > li:hover > .ab-item,
#wpadminbar:not(.mobile) .ab-top-menu > li > .ab-item:focus {
    color: #04a4cc;
    background: #fff
}

#wpadminbar:not(.mobile) > #wp-toolbar a:focus span.ab-label,
#wpadminbar:not(.mobile) > #wp-toolbar li.hover span.ab-label,
#wpadminbar:not(.mobile) > #wp-toolbar li:hover span.ab-label {
    color: #04a4cc
}

#wpadminbar:not(.mobile) li:hover #adminbarsearch:before,
#wpadminbar:not(.mobile) li:hover .ab-icon:before,
#wpadminbar:not(.mobile) li:hover .ab-item:after,
#wpadminbar:not(.mobile) li:hover .ab-item:before {
    color: #ccc
}

#wpadminbar .menupop .ab-sub-wrapper {
    background: #fff
}

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary,
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
    background: #f7f7f7
}

#wpadminbar .ab-submenu .ab-item,
#wpadminbar .quicklinks .menupop ul li a,
#wpadminbar .quicklinks .menupop.hover ul li a,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a {
    color: #686868
}

#wpadminbar .menupop .menupop > .ab-item:before,
#wpadminbar .quicklinks li .blavatar {
    color: #999
}

#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover > a,
#wpadminbar .quicklinks .menupop ul li a:focus,
#wpadminbar .quicklinks .menupop ul li a:focus strong,
#wpadminbar .quicklinks .menupop ul li a:hover,
#wpadminbar .quicklinks .menupop ul li a:hover strong,
#wpadminbar .quicklinks .menupop.hover ul li a:focus,
#wpadminbar .quicklinks .menupop.hover ul li a:hover,
#wpadminbar li #adminbarsearch.adminbar-focused:before,
#wpadminbar li .ab-item:focus .ab-icon:before,
#wpadminbar li .ab-item:focus:before,
#wpadminbar li a:focus .ab-icon:before,
#wpadminbar li.hover .ab-icon:before,
#wpadminbar li.hover .ab-item:before,
#wpadminbar li:hover #adminbarsearch:before,
#wpadminbar li:hover .ab-icon:before,
#wpadminbar li:hover .ab-item:before,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover {
    color: #04a4cc
}

#wpadminbar .menupop .menupop > .ab-item:hover:before,
#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover > a .blavatar,
#wpadminbar .quicklinks li a:focus .blavatar,
#wpadminbar .quicklinks li a:hover .blavatar,
#wpadminbar.mobile .quicklinks .ab-icon:before,
#wpadminbar.mobile .quicklinks .ab-item:before {
    color: #04a4cc
}

#wpadminbar.mobile .quicklinks .hover .ab-icon:before,
#wpadminbar.mobile .quicklinks .hover .ab-item:before {
    color: #999
}

#wpadminbar #adminbarsearch:before {
    color: #999
}

#wpadminbar > #wp-toolbar > #wp-admin-bar-top-secondary > #wp-admin-bar-search #adminbarsearch input.adminbar-input:focus {
    color: #333;
    background: #f7f7f7
}

#wpadminbar #wp-admin-bar-recovery-mode {
    color: #fff;
    background-color: #d64e07
}

#wpadminbar #wp-admin-bar-recovery-mode .ab-item,
#wpadminbar #wp-admin-bar-recovery-mode a.ab-item {
    color: #fff
}

#wpadminbar .ab-top-menu > #wp-admin-bar-recovery-mode.hover > .ab-item,
#wpadminbar.nojq .quicklinks .ab-top-menu > #wp-admin-bar-recovery-mode > .ab-item:focus,
#wpadminbar:not(.mobile) .ab-top-menu > #wp-admin-bar-recovery-mode:hover > .ab-item,
#wpadminbar:not(.mobile) .ab-top-menu > #wp-admin-bar-recovery-mode > .ab-item:focus {
    color: #fff;
    background-color: #c14606
}

#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar > a img {
    border-color: #f7f7f7;
    background-color: #f7f7f7
}

#wpadminbar #wp-admin-bar-user-info .display-name {
    color: #333
}

#wpadminbar #wp-admin-bar-user-info a:hover .display-name {
    color: #04a4cc
}

#wpadminbar #wp-admin-bar-user-info .username {
    color: #686868
}

.wp-pointer .wp-pointer-content h3 {
    background-color: #04a4cc;
    border-color: #0490b3
}

.wp-pointer .wp-pointer-content h3:before {
    color: #04a4cc
}

.wp-pointer.wp-pointer-top .wp-pointer-arrow,
.wp-pointer.wp-pointer-top .wp-pointer-arrow-inner,
.wp-pointer.wp-pointer-undefined .wp-pointer-arrow,
.wp-pointer.wp-pointer-undefined .wp-pointer-arrow-inner {
    border-bottom-color: #04a4cc
}

.media-item .bar,
.media-progress-bar div {
    background-color: #04a4cc
}

.details.attachment {
    box-shadow: inset 0 0 0 3px #fff, inset 0 0 0 7px #04a4cc
}

.attachment.details .check {
    background-color: #04a4cc;
    box-shadow: 0 0 0 1px #fff, 0 0 0 2px #04a4cc
}

.media-selection .attachment.selection.details .thumbnail {
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #04a4cc
}

.theme-browser .theme.active .theme-name,
.theme-browser .theme.add-new-theme a:focus:after,
.theme-browser .theme.add-new-theme a:hover:after {
    background: #04a4cc
}

.theme-browser .theme.add-new-theme a:focus span:after,
.theme-browser .theme.add-new-theme a:hover span:after {
    color: #04a4cc
}

.theme-filter.current,
.theme-section.current {
    border-bottom-color: #e5e5e5
}

body.more-filters-opened .more-filters {
    color: #333;
    background-color: #e5e5e5
}

body.more-filters-opened .more-filters:before {
    color: #333
}

body.more-filters-opened .more-filters:focus,
body.more-filters-opened .more-filters:hover {
    background-color: #888;
    color: #fff
}

body.more-filters-opened .more-filters:focus:before,
body.more-filters-opened .more-filters:hover:before {
    color: #fff
}

.widgets-chooser li.widgets-chooser-selected {
    background-color: #888;
    color: #fff
}

.widgets-chooser li.widgets-chooser-selected:before,
.widgets-chooser li.widgets-chooser-selected:focus:before {
    color: #fff
}

div#wp-responsive-toggle a:before {
    color: #999
}

.wp-responsive-open div#wp-responsive-toggle a {
    border-color: transparent;
    background: #888
}

.wp-responsive-open #wpadminbar #wp-admin-bar-menu-toggle a {
    background: #fff
}

.wp-responsive-open #wpadminbar #wp-admin-bar-menu-toggle .ab-icon:before {
    color: #999
}

.mce-container.mce-menu .mce-menu-item-normal.mce-active,
.mce-container.mce-menu .mce-menu-item-preview.mce-active,
.mce-container.mce-menu .mce-menu-item.mce-selected,
.mce-container.mce-menu .mce-menu-item:focus,
.mce-container.mce-menu .mce-menu-item:hover {
    background: #04a4cc
}

#wpadminbar .ab-top-menu > li.hover > .ab-item,
#wpadminbar .ab-top-menu > li.menupop.hover > .ab-item,
#wpadminbar .ab-top-menu > li:hover > .ab-item,
#wpadminbar .ab-top-menu > li > .ab-item:focus,
#wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
#wpadminbar.nojs .ab-top-menu > li.menupop:hover > .ab-item,
#wpadminbar > #wp-toolbar > #wp-admin-bar-root-default li:hover span.ab-label,
#wpadminbar > #wp-toolbar > #wp-admin-bar-top-secondary li.hover span.ab-label {
    color: #333
}

.theme-filter.current,
.theme-section.current {
    border-bottom-color: #04a4cc
}